### Method

# AppStreamCompose Hint get_explanation_vars_list

#### Declaration [src]

    GPtrArray*
    asc_hint_get_explanation_vars_list (
      AscHint* hint
    )

#### Description [src]

Returns a list with the flattened key/value pairs for this hint. Values are located in uneven list entries, following their keys in even list entries.

#### Return value

Type: An array of `utf8`

A flattened `GPtrArray` with the key/value pairs.

The returned data is owned by the instance.
Each element is a NUL terminated UTF-8 string.